Difference between revisions of "Releases"

From openZIM
Jump to: navigation, search
(POSIX compatible)
(Unstable / Current Development)
Line 19: Line 19:
 
== Unstable / Current Development ==
 
== Unstable / Current Development ==
 
Get the source code from [[Subversion]]
 
Get the source code from [[Subversion]]
 +
 +
<pre>
 +
svn co http://svn.openzim.org/svnroot/trunk zim
 +
</pre>
 +
 +
See more detailed information for checking out and updating code on our [[Subversion]] page.
  
 
;Requirements:
 
;Requirements:

Revision as of 19:49, 7 June 2009

see Roadmap

POSIX compatible

Binaries
Packages
  • Debian
  • RPM
  • DMG
Source
  • Tarballs
  • ebuilds

ReactOS compatible

  • Installer

Unstable / Current Development

Get the source code from Subversion

svn co http://svn.openzim.org/svnroot/trunk zim

See more detailed information for checking out and updating code on our Subversion page.

Requirements

If you compile the software from source you need the following libraries installed:

  • cxxtools (svn copy)
  • tntdb (for zimwriter) (ubuntu release 1.01+ or svn copy)
  • tntnet (for zimreader)
  • automake-1.9+
  • libbz2-dev